/*reset��ʼ*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

:focus {
    outline: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

html {
    background: white;
    color: #333;
}


/* Ҫע�����Ԫ�ز����̳и��� font ������ */

body,
button,
input,
select,
textarea {
    font: 14px 'Microsoft YaHei \5FAE\8F6F\96C5\9ED1', arial, sans-serif;
}

input,
select,
textarea {
    font-size: 100%;
}


/* ie bug��th ���̳� text-align */

th {
    text-align: inherit;
}


/* ie6 7 8(q) bug ��ʾΪ���ڱ��� */

iframe {
    display: block;
}


/* ȥ�� firefox �´�Ԫ�صı߿� */

abbr,
acronym {
    border: none;
    font-variant: normal;
}


/* һ�µ� del ��ʽ */

del {
    text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: 500;
}


/* ȥ���б�ǰ�ı�ʶ��li ��̳� */

ol,
ul {
    list-style: none;
}


/* �������Ű�����Ҫ�����أ�����ʲô������ */

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 500;
}

q:before,
q:after {
    content: '';
}


/* ͳһ�ϱ���±� */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* �������� hover ״̬����ʾ�»��� */

a:hover {
    text-decoration: underline;
}


/* Ĭ�ϲ���ʾ�»��ߣ�����ҳ���� */

ins,
a {
    text-decoration: none;
}


/* ȥ�� ie6 & ie7 �����״�� */

a:focus,
*:focus {
    outline: none;
}


/* ������� */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    overflow: hidden;
}

.clearfix {
    zoom: 1;
    /* for ie6 & ie7 */
}

.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}


/* ������ʾ�����أ�ͨ�������� js ��� */

.hide {
    display: none;
}

.block {
    display: block;
}


/* ���ø��������ٸ��������� bug */

.fl,
.fr,
.f-left,
.f-right {
    display: inline;
}

.fl,
.f-left {
    float: left;
}

.fr,
.f-right {
    float: right;
}

::-webkit-input-placeholder {
    color: #c6c5c5;
}


/* 使用webkit内核的浏览器 */

:-moz-placeholder {
    color: #c6c5c5;
}


/* Firefox版本4-18 */

::-moz-placeholder {
    color: #c6c5c5;
}


/* Firefox版本19+ */

:-ms-input-placeholder {
    color: #c6c5c5;
}


/* IE浏览器 */

.t_r {
    text-align: right;
}

.bg_amjc2021 {
    margin: 0 auto;
    max-width: 1920px;
    min-width: 1100px;
    background: url("bg_amjc2021.png") top center no-repeat #f3f8fd;
    padding: 536px 0 80px 0;
    position: relative;
    z-index: 1;
}

.container_amjc2021 {
    width: 1100px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.bg_header_mxyy_dys2022 {
    margin: 0 auto;
    max-width: 1920px;
    min-width: 1100px;
    background: #01a1ff;
    height: 128px;
}

.header_mxyy_dys2022 {
    margin: 0 auto;
    width: 1100px;
    height: 128px;
    position: relative;
}

.logo_mxyy_dys2022 {
    position: absolute;
    right: 0;
    top: 46px;
}

.head_mxyy_dys2022 {
    position: absolute;
    left: 0;
    top: 30px;
}

.bg_download_mxyy_dsy2022 {
    background: url(bg_download_mxyy_dys2022.png) center top no-repeat;
    margin-top: 60px;
}

.list_download_mxyy_dsy2022 {
    width: 1100px;
    margin: 0 auto;
    font-size: 28px;
    padding-top: 50px;
}

.list_download_mxyy_dsy2022 h6 {
    font-size: 28px;
    line-height: 36px;
    color: #333;
    margin-bottom: 10px;
}

.list_download_mxyy_dsy2022 ul li:first-child {
    margin-right: 15px;
}

.list_download_mxyy_dsy2022 a {
    font-size: 24px;
    display: inline-block;
    width: 185px;
    height: 45px;
    line-height: 45px;
    background: url(btn_mxyy_dys2022.png);
    padding-left: 36px;
    text-decoration: none;
    color: #c2c2c2;
}

.list_download_mxyy_dsy2022 a.active {
    color: #000000;
    background: url(btn_act_mxyy_dys2022.png);
}

.list_download_mxyy_dsy2022 a.active1 {
    width: 252px;
    padding-left: 28px;
    color: #000000;
    background: url(btn_act1_mxyy_dys2022.png);
}

.list_download_mxyy_dsy2022 ul {
    margin-bottom: 20px;
}

.list_download_mxyy_dsy2022 h5 {
    font-size: 24px;
    margin-top: 40px;
    color: #a8a7a7;
}

.bg_jcdzs_mxyy_dsy2022 {
    background: url(bg_jcdzs_mxyy_dys2022.png) center top no-repeat;
    height: 984px;
    margin-top: 120px;
}

.con_jcdzs_mxyy_dsy2022 {
    width: 1100px;
    margin: 0 auto;
    position: relative;
    height: 984px;
}

.bg_jcdzs_mxyy_dsy2022 .content_jcdzs_mxyy_dsy2022 {
    position: absolute;
    left: 660px;
    top: 180px;
    width: 350px;
}

.content_jcdzs_mxyy_dsy2022 h4 {
    font-size: 48px;
    font-weight: bold;
    color: #ffbe4c;
    line-height: 100%;
}

.content_jcdzs_mxyy_dsy2022 h6 {
    height: 8px;
    line-height: 8px;
    width: 90px;
    font-size: 12px;
    text-indent: -2200px;
    background: #ffbe4c;
    margin: 30px 0;
    border-radius: 5px;
}

.content_jcdzs_mxyy_dsy2022 p {
    line-height: 200%;
    font-size: 28px;
    color: #000000;
}

.bg_kwly_mxyy_dsy2022 {
    background: url(bg_kwly_mxyy_dys2022.png) center 40px no-repeat;
    height: 907px;
    margin-top: -60px;
}

.con_kwly_mxyy_dsy2022 {
    width: 1100px;
    margin: 0 auto;
}

.con_kwly_mxyy_dsy2022 .content_jcdzs_mxyy_dsy2022 h4 {
    color: #01a1ff;
}

.con_kwly_mxyy_dsy2022 .content_jcdzs_mxyy_dsy2022 h6 {
    background: #01a1ff;
}

.bg_footer_mxyy_dsy2022 {
    background: url(bg_footer_mxyy_dys2022.png) top center no-repeat #f4c903;
    padding: 380px 0 60px 0;
    text-align: center;
    font-size: 18px;
    color: #175187;
    line-height: 200%;
}

.bg_footer_mxyy_dsy2022 a {
    color: #175187;
    text-decoration: none;
    padding: 0 10px;
}

.bg_footer_mxyy_dsy2022 span {
    padding: 0 10px;
}

.bg_footer_mxyy_dsy2022 p {
    position: relative;
}

.bg_footer_mxyy_dsy2022 img {
    width: 20px;
    margin-right: 4px;
    position: relative;
    top: 4px;
}

.bg_tlwb_mxyy_dsy2024 {
    background: url(bg_tlwb_mxyy_dys2022.png) center top no-repeat;
    height: 847px;
    position: relative;
}

.con_tlwb_mxyy_dsy2022 {
    width: 420px;
    position: absolute;
    left: 860px;
    top: 30px;
}

.bg_tlwb_mxyy_dsy2024 .con_tlwb_mxyy_dsy2022 h4 {
    color: #9dcc6b;
}

.bg_tlwb_mxyy_dsy2024 .content_jcdzs_mxyy_dsy2022 h6 {
    background: #9dcc6b;
}